Subject: Re: bug#13108: 24.3.50; previous-line sometimes moves up two lines instead of just one

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Dec 2012 21:09:22 +0200

> Date: Fri, 7 Dec 2012 10:58:42 -0800
> From: Ami Fischman <[email-masked]>
> Cc: Alp Aker <[email-masked]>, vineet naik <[email-masked]>, 
> 	[email-masked]
> 
> Thanks Eli; that fixed the bug for me (patched manually to trunk in my
> checkout).

Thanks, I'm therefore closing the bug.

> Does the emacs bugtracker allow the reporter of a bug to close it as fixed?

Send mail to [email-masked].  I didn't do that previously,
because I was waiting for confirmation that the bug is solved.